<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000019482516</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/19/48/25/LEGITEXT000019482516.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000019477037</CID>
<NUM>2008-946</NUM>
<NUM_PARUTION>0216</NUM_PARUTION>
<NUM_SEQUENCE>28</NUM_SEQUENCE>
<NOR>DEFH0801190D</NOR>
<DATE_PUBLI>2008-09-16</DATE_PUBLI>
<DATE_TEXTE>2008-09-12</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2027-01-01</VERSION_A_VENIR>
<VERSION_A_VENIR>2028-01-01</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI>JORF n°0216 du 16 septembre 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2008-946
 du 12 septembre 2008</TITRE>
<TITREFULL>Décret n° 2008-946 du 12 septembre 2008 portant statut particulier du corps des officiers de gendarmerie</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2009-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000874472" datesignatexte="1970-07-15" id="JORFTEXT000000874472" naturetexte="LOI" nortexte="" num="" numtexte="70-631" sens="source" typelien="CITATION">Loi n°70-631 du 15 juillet 1970 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000861548" datesignatexte="1975-12-22" id="JORFTEXT000000861548" naturetexte="DECRET" nortexte="" num="" numtexte="75-1209" sens="source" typelien="CITATION">Décret n°75-1209 du 22 décembre 1975 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000864119" datesignatexte="1977-07-12" id="JORFTEXT000000864119" naturetexte="DECRET" nortexte="" num="" numtexte="77-788" sens="source" typelien="CITATION">Décret n°77-788 du 12 juillet 1977 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000311539" datesignatexte="1981-04-07" id="JORFTEXT000000311539" naturetexte="DECRET" nortexte="" num="" numtexte="81-317" sens="source" typelien="CITATION">Décret n°81-317 du 7 avril 1981 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000502401" datesignatexte="1985-09-16" id="JORFTEXT000000502401" naturetexte="DECRET" nortexte="" num="" numtexte="85-986" sens="source" typelien="CITATION">Décret n°85-986 du 16 septembre 1985 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000259138" datesignatexte="2005-05-27" id="JORFTEXT000000259138" naturetexte="DECRET" nortexte="DEFP0500532D" num="" numtexte="2005-593" sens="source" typelien="CITATION">Décret n°2005-593 du 27 mai 2005 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000019476102" datesignatexte="2008-09-12" id="JORFTEXT000019476102" naturetexte="DECRET" nortexte="DEFH0801158D" num="" numtexte="2008-938" sens="source" typelien="CITATION">Décret n°2008-938  du 12 septembre 2008, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000019476291" datesignatexte="2008-09-12" id="JORFTEXT000019476291" naturetexte="DECRET" nortexte="DEFH0801177D" num="" numtexte="2008-939" sens="source" typelien="CITATION">Décret n°2008-939  du 12 septembre 2008, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000019476367" datesignatexte="2008-09-12" id="JORFTEXT000019476367" naturetexte="DECRET" nortexte="DEFH0801178D" num="" numtexte="2008-940" sens="source" typelien="CITATION">Décret n°2008-940  du 12 septembre 2008, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000019476691" datesignatexte="2008-09-12" id="JORFTEXT000019476691" naturetexte="DECRET" nortexte="DEFH0801185D" num="" numtexte="2008-943" sens="source" typelien="CITATION">Décret n°2008-943  du 12 septembre 2008, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000019476910" datesignatexte="2008-09-12" id="JORFTEXT000019476910" naturetexte="DECRET" nortexte="DEFH0801188D" num="" numtexte="2008-945" sens="source" typelien="CITATION">Décret n°2008-945  du 12 septembre 2008, v. init.</LIEN>
<LIEN cidtexte="LEGITEXT000006070884" datesignatexte="2999-01-01" id="LEGITEXT000006070884" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de justice militaire (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGITEXT000006071154" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">CODE DE PROCEDURE PENALE (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGISCTA000006096399" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la défense. -  Partie législative (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071335" datesignatexte="2999-01-01" id="LEGITEXT000006071335" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du service national (V)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">code des pensions civiles et militaires de retraite</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">décret n° 2008-947 du 12 septembre 2008</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">décret n° 2008-955 du 12 septembre 2008</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">décret n° 2008-961 du 12 septembre 2008</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre,<br/> Sur le rapport du ministre de la défense,<br/> Vu le code de la défense (partie législative), notamment le livre Ier de la partie 4 ;<br/> Vu le code de justice militaire, notamment ses articles L. 211-1 à L. 211-7 ;<br/> Vu le code des pensions civiles et militaires de retraite, notamment son article L. 24 ;<br/> Vu le code de procédure pénale, notamment son article 16 ;<br/> Vu le code du service national ;<br/> Vu la loi n° 70-631 du 15 juillet 1970 modifiée relative à l'Ecole polytechnique, notamment ses articles 4 et 7 ;<br/> Vu le décret n° 77-788 du 12 juillet 1977 modifié relatif à la limite d'âge applicable au recrutement par concours de certains emplois publics en faveur des personnes élevant leur enfant ou ayant élevé au moins un enfant ;<br/> Vu le décret n° 81-317 du 7 avril 1981 modifié fixant les conditions dans lesquelles certains pères ou mères de famille bénéficient d'une dispense de diplôme pour se présenter à divers concours ;<br/> Vu le décret n° 85-986 du 16 septembre 1985 modifié relatif au régime particulier de certaines positions des fonctionnaires de l'Etat et à certaines modalités de cessation définitive de fonctions, notamment le 13° de l'article 14 ;<br/> Vu le décret n° 2005-593 du 27 mai 2005 portant dispositions dérogatoires au décret n° 75-1209 du 22 décembre 1975 portant statut particulier du corps des officiers de gendarmerie ;<br/> Vu le décret n° 2008-940 du 12 septembre 2008  portant statut particulier du corps des officiers des armes de l'armée de terre ;<br/> Vu le décret n° 2008-938 du 12 septembre 2008 portant statut particulier des corps des officiers de marine et des officiers spécialisés de la marine ;<br/> Vu le décret n° 2008-943 du 12 septembre 2008 portant statuts particuliers des corps des officiers de l'air, des officiers mécaniciens de l'air et des officiers des bases de l'air ;<br/> Vu le décret n° 2008-945 du 12 septembre 2008 portant statut particulier des officiers des corps techniques et administratifs de l'armée de terre, de la marine, de la gendarmerie nationale, du service de santé des armées et du service des essences des armées ;<br/> Vu le décret n° 2008-955 du 12 septembre 2008 relatif aux volontariats militaires ;<br/> Vu le décret n° 2008-961 du 12 septembre 2008 relatif aux militaires engagés ;<br/> Vu le décret n° 2008-939 du 12 septembre 2008 relatif aux officiers sous contrat ;<br/> Vu le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière ;<br/> Vu l'avis du Conseil supérieur de la fonction militaire en date du 13 décembre 2006 ;<br/> Le Conseil d'Etat (section des finances) entendu,<br/> Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 12 septembre 2008.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de la défense,</p>
<p>Hervé Morin</p>
<p>Le ministre du budget, des comptes publics</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
<p>Le secrétaire d'Etat</p>
<p>chargé de la fonction publique,</p>
<p>André Santini</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
